package com.hai.model;

import java.math.BigDecimal;
import java.util.Date;

public class OrderSumModel {
    /**
     * 时间
     */
    private Date datetime;

    // 金额
    private BigDecimal price;

    public Date getDatetime() {
        return datetime;
    }

    public void setDatetime(Date datetime) {
        this.datetime = datetime;
    }

    public BigDecimal getPrice() {
        return price;
    }

    public void setPrice(BigDecimal price) {
        this.price = price;
    }
}
